<style>
	.activityList{
		background-color: #F3F5F7;
		padding:15px;
	}
	.activityList .activeList{
		background-color: #fff;
		margin-bottom:15px;
		padding:15px;
	}
	.activityList .activeTop{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.activityList .activeLeftTitle{
		color:#111111;
		font-size:14px;
		font-weight: bold;
	}
	.activityList .activeBtm{
		display: flex;
		margin-top:10px;
		justify-content: space-between;
	}
	.activityList .activeLeftImg{
		width:111px;
		height:70px;
		flex-shrink: 0;
	}
	.activityList .activeRight{
		margin-left:15px;
		color:#B9B9B9;
		font-size:12px;
	}
</style>
<template>
	<view class="activityList" style="height:100vh;">
		<view class="activeList">
			<view class="activeTop">
				<view class="activeLeftTitle">中韩贸易交流活动</view>
				<view>
					<image style="width:20px;height:20px;" src="https://viitto-1301420277.cos.ap-chengdu.myqcloud.com/Static/arrow_right.png" mode=""></image>
				</view>
			</view>
			<view class="activeBtm">
				<view class="activeLeftImg">
					<image style="width:100%;height:100%;" src=""></image>
				</view>
				<view class="activeRight">
					<view>活动类型：现场活动</view>
					<view style="margin:10px 0">开放时间：2020-01-16</view>
					<view>结束时间：2021-02-10</view>
				</view>
			</view>
		</view>
	</view>
</template>
<script>
	export default {
		data() {
			return {
				pageTitle: '活动列表',
				dataList:{}
			}
		},
		created() {},
		mounted() {
			uni.setNavigationBarTitle({
				title: this.pageTitle,
			});
		},
		onLoad(option) {
			this.getList();
		},
		methods: {
			getList(){
				this.request2({
						url: "/api/AppletTrade/GetUserActivityPage",
						data: {},
					},
					(res) => {
						if (res.resultCode == 1) {
							// this.dataList = res.data;
							console.log(res,'采购数据');
						}
					}
				);
			}
		}
	}
</script>
